using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class MasterPages_Default : System.Web.UI.MasterPage
{
    protected void Page_Load(object sender, EventArgs e)
    {
       
        if (Session["uid"] == null)
            Response.Redirect("../Security/LoginPage.aspx");
        if (!IsPostBack)
        {
            Label2.Text = DateTime.Now.Date.ToString("dd-MM-yyyy");
            Label3.Text = DateTime.Now.TimeOfDay.ToString().Split('.')[0];
            Label1.Text = Session["username"].ToString();
            //string appUserName = System.Security.Principal.WindowsIdentity.GetCurrent().Name.Substring(System.Security.Principal.WindowsIdentity.GetCurrent().Name.Length - 3);
            //if (appUserName.ToUpper().Contains("SIT"))
            //    lblApplicationUserName.Text = "System Integration Testing";
            //else if (appUserName.ToUpper ().Contains("DEV"))
            //    lblApplicationUserName.Text = "Development";
            //else if (appUserName.ToUpper ().Contains("UAT"))
            //    lblApplicationUserName.Text = "User Acceptance Testing";
            //else
            //    lblApplicationUserName.Text = "Unknown";
           
        }
    }
    #region Page Pre-Init: force uplevel browser setting
    protected void Page_PreInit(object sender, EventArgs e)
    {
        
    }
    #endregion
}
